@media (min-width: 993px) and (max-width: 1300px){
  #fullpage-main .container {
      width: 100% !important;
  }
}



.hamburger-button i{
  color: #889d77;
}

.navbar-brand{
  padding: 10px;
  padding-left: 15px;
}

.side-menu-fixed .top-area{
  padding: 0px;
}

.side-menu .active a{
  color: #889d77;
}

.brand{
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-weight: lighter;
}

img.desaturate {
  filter: grayscale(100%);
}

.fp-section {
    height: 100% !important;
}

.colorized, .colorized .text-xl, .colorized p, .colorized h2{
  color: #555;
}
.colorized .e.pull-leftn, .colorized hr.e{
  border-color: #889d77;
}

.colorized .social-group i.circle{
  border-color: #889d77;
  color: #889d77;
}

.colorized .circle-button, .colorized .btn.circle-button{
  background-color: #889d77;
  border-color: #889d77;
}

.home-1 .page-contact i.circle {
    width: 46px;
    height: 46px;
}

.section.page-contact .container{
  text-align: left !important;
}

.section.page-contact .container hr.e{
  float: left !important;
}
.section.page-contact .container > div, .section.page-contact .container > h2{
  margin-bottom:20px !important;
}
.section.page-contact .container p{
  text-align: left !important;
  margin-bottom:20px !important;
}

@media (max-width: 768px){
  .text-right{
    text-align: center !important;
  }
}






